/* CSS overrides */

/* Set fixed width on event register button */
.c-int02-upcoming-events .register-open-container .button-wrapper a.button, .button-wrapper button.button {
	width:130px;
}

/*change border width on circle around icons on CARE home*/
html.chapls-umbreon body .care-card .care-icon {border:2px solid #FFF;}

/*fix CARE subnav menu display*/
.anchor {
  display: block;
  padding-top: 100px;
  margin-top: -100px;
}
i.icon-lock-white {
  color: white;
}
/** blockquote styles **/
.bq3 {
  width: 400px;
  background: url('http://i47.tinypic.com/a9l0g3.png') top left no-repeat;
  padding-left: 55px;
  line-height: 18px;
  color: #575757;
}
.bq3 p {
  padding-right: 35px;
  line-height: 18px;
  background: url('http://i48.tinypic.com/eb1yrr.png') bottom right no-repeat;
  padding-bottom: 15px;
  color: #333;
  font-size: 13px;
}
/* basic horizontal rule style */
hr.plain {
  border-bottom: 1px solid #9facb3;
  clear: both;
}
/*add space above images in grid*/
.uk-first-column > img {
  margin-top: 5px;
}
/*standalone button tweak */
.btn-plain {
  display: block!important;
  margin: auto;
  color: white!important;
  width: 60%;
}
/*less padding above*/
.uk-padding-less-top {
  padding-top: 10px;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}
/*less padding below*/
.uk-padding-less-bottom {
  padding-top: 40px;
  padding-bottom: 0px;
  padding-left: 40px;
  padding-right: 40px;
  margin-bottom: 25px;
}
/* change line height for blockquote text */
blockquote p {
  color: #0074bb;
  font-family: Times, "Times New Roman", "serif";
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 2rem;
}
/*reduce max width of grid on interior pages*/
.uk-container-980 {
  max-width: 980px;
  padding-left: 40px;
  padding-right: 40px;
  box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  margin-top:60px;
}
/* pullquote style */
.pullquote {
  background:transparent;
  padding: 30px;
  width: 50%;
  font-size: 1.4em;
  line-height: 1.2em;
  text-align: justify;
}
/* widen modal box dialog */
.uk-modal-dialog {
  width: 700px;
}
table.tableizer-table {
  font-size: 12px;
  border: 1px solid #CCC;
}
.tableizer-table td {
  padding: 10px;
  margin: 3px;
  border: 1px solid #CCC;
  background-color: #FFF;
  width: 20%;
}
.tableizer-table th {
  background-color: #66767e;
  color: #FFF;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #CCC;
}

/*Temporary fix to remove fonts.com banner from site - Jan. 8, 2020*/
#mti_wfs_colophon_anchor {display:none;}